.tabbox{
    margin:15px 0 0 0;
}

ul.tab {
    list-style: none;
}
ul.tab li {
    float: left;
    margin-right: 10px;
    padding: 10px;
    background-color: #f2f2f2;
    color: #666;
    cursor: pointer;
}
ul.tab li:hover {
    color: #FF0000;
}
ul.tab li.active {
    background-color: #999;
    color: #fff;
}
div.tabContent {
    clear: both;
    border: 1px solid #ccc;
    padding: 20px;
    width: 680px;
    display: none;
}
div.active {
    display: block;
}